[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.25
FLASHING_REPEAT=100

[BRAKE_0]
NAME=taillightr_a_SUB2_002
COLOR=100,0.0,0.0
OFF_COLOR=0,0.0,0.0

[BRAKE_1]
NAME=taillightl_a_SUB2_002
COLOR=100,0.0,0.0
OFF_COLOR=0,0.0,0.0

[BRAKE_2]
NAME=third_brake_light
COLOR=1000,3.0,3.0

[BRAKE_3]
NAME=fourth_brake_light
COLOR=1000,3.0,3.0

[LIGHT_0]
NAME=glass_hr_002
COLOR=20,20,20

[LIGHT_1]
NAME=glass_hl_002
COLOR=20,20,20

[LIGHT_2]
NAME=taillightc_a_SUB03_002
INTENSITY=10
COLOR=10,0,0











